Subject: Gas Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 20 Mar 2001 02:08:00 -0800 (PST)

Bo,  Attached is the draft of the gas agreement for the StageCoach 
transaction.  There are still a few blanks for which Andrew is getting the 
information.  Please review and let me know if you have any questions.

Also to follow up on our discussion from earlier concerning who would 
actually contracts with the PPL for the Utility Agreement;  we had earlier 
discussed Tennessee Gas Pipeline contracting with the Utility with EES acting 
as their agent for interaction with the Utility.  However, I think it should 
be EES who contracts with the Utility to receive electric service.  TGP has 
contracted with ECS for Compression Services and ECS has contracted with EES 
for power.  TGP has no need for a power deal.  Let me know what you think 
about this.

It is my understanding that EES is working on a revised draft of the TA for 
the Power Contract.  Let me know if this is not correct.  Thanks.